import request from '@/utils/request'
// 首页代币价格
export function prices(data) {
	return request({
		url: '/api/prices',
		method: 'get',
		data
	});
}


export function getIndex(data) {
	return request({
		url: '/api/index',
		method: 'get',
		data
	});
}




